*{
	box-sizing: border-box;
	padding: 0px;
	margin: 0px;
}
body.bg-light {
	background: #f3f3f5 !important;
}
/*common Css Start */
.text_purple{
	color: #a800ff;
}


.badge {
	padding: 7px 12px;
	border-radius: 15px;
	font-weight: 600;
	line-height: 1;
}

.badge-info {
	background-color: #e6f4ff;
	color: #175ad5;
	border: 1px solid #175ad5;
	font-size: 10px;
}

.badge-warning {
	background-color: #fff2e6;
	color: #ff8f29;
	border: 1px solid #ff8f29;
	font-size: 10px;
}
.badge-success {
	background-color: #efffe6;
	color: #2a862f;
	border: 1px solid #2a862f;
	font-size: 10px;
}
.login-aur {
    position: relative;
}
.login-aur::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #989898;
    top: 50%;
    left: 0;
}
.login-aur span {
    padding: 0 10px;
    z-index: 1;
    position: relative;
    background-color: #f3f3f5;
}
.btn:disabled {
    opacity: 0.6;
    cursor: not-allowed;
}

.headgin_title{
	margin-top: -32px;
}
.headgin_title h4{
	font-size: 20px;
	margin-bottom: 5px;
}
.headgin_title p{
	font-size: 13px;
}
/*common Css End */
.mobcommon_sec {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px 15px;
  }
.mobcommon_sec .back_icon{
	width: 30px; 
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 23px;
	border-radius: 50%;
	background-color: #ffffff;
	box-shadow: 0 2px 6px rgba(0,0,0,0.1);
}
.mobcommon_sec .box_card{
	border-radius: 12px;
  	box-shadow: 0 4px 12px rgba(0,0,0,0.1);
  	margin: 0 auto;
  	background-color: #ffffff;
  	padding: 25px;
}
.mobcommon_sec .box_card .form-check{
	display: flex;
	align-items: center;
	gap: 20px;
}
.mobcommon_sec .box_card .form-check .form-check-input {
    width: 25px;
    height: 25px;
}
.mobcommon_sec.add_child .user_img img{
	width: 100%;
	max-width: 100px;
}
.mobcommon_sec.add_child .form-group .form-control {
  border-radius: 8px;
  padding-left: 40px;
  padding: 8px;
  box-shadow: 0 2px 6px rgba(0,0,0,0.1);
}

.mobcommon_sec.add_child .form-group .calendar-icon{
	position: absolute;
  	right: 12px;
  	top: 50%;
  	transform: translateY(-50%);
  	color: #888;
  	font-size: 16px;
}
.mobcommon_sec.add_child .form-check.form-check-inline {
    display: inline-block;
    margin-right: 3rem;
    align-items: center;
    padding: 0px;
}
.mobcommon_sec.add_child .form-check .form-check-input {
    position: absolute;
    right: -30px;
    width: 20px;
    height: 20px;
    top: 0;
    margin: 0;
}
.mobcommon_sec.addpayment_sec .form-group .form-control {
  border-radius: 8px;
  padding-left: 40px;
  padding: 8px;
  box-shadow: 0 2px 6px rgba(0,0,0,0.1);
}
.mobcommon_sec.addpayment_sec .form-group .info-icon {
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translateY(-50%);
  color: #888;
  font-size: 16px;
}
.mobcommon_sec.addpayment_sec .card_img img{
	width: 100%;
	max-width: 30px;
}
.mobcommon_sec.choose_sec .img-wrap img.img-fluid {
    width: 100%;
    max-width: 50px;
}
.mobcommon_sec.choose_sec .form-check {
	display: flex;
	gap: 20px;
}
.mobcommon_sec.choose_sec .form-check .form-check-input {
	width: 20px;
	height: 20px;
}
.mobcommon_sec.choose_sec .table tr td {
    background-color: transparent !important;
    font-size: 15px;
    font-weight: 400;
}
/*.mobcommon_sec.choose_sec .table tbody tr td {
    border: 1px solid transparent !important;
}*/
.border_bottom{
	border-bottom: 1px solid #959595 !important;
}
.mobcommon_sec.choose_sec .table tfoot tr td {
    border-top: 1px solid #959595 !important;
    border-bottom: 1px solid transparent;
    font-weight: 600;
    font-size: 16px;
}
.mobcommon_sec.choose_sec .card .card-body .img-wrap img.img-fluid {
	width: 100%;
	max-width: 60px;
	min-width: 60px;
	height: 60px;
	border-radius: 50%;
}
.mobcommon_sec.choose_sec .form-check {
	display: flex;
	gap: 20px;
}
.mobcommon_sec.choose_sec .form-check .form-check-input {
	width: 20px;
	height: 20px;
}
.mobcommon_sec.choose_sec .form-check .form-check-input:checked[type=radio]{
	background-color: #2c6d39 !important;
	background-image: none !important;
}
.mobcommon_sec.choose_sec .form-check .form-check-input:checked{
	border-color: #2c6d39 !important;
	background-color: #2c6d39 !important;
	background-image: none !important;
}
.mobcommon_sec.choose_sec .invite-icon{
  display: flex;
  justify-content: center;
  background: #f0f4fd;
  width: 100%;
  max-width: fit-content;
  padding: 30px;
  border-radius: 50%;
  margin: 0 auto;
}
.mobcommon_sec.choose_sec .invite-icon img{
  width: 100%;
  max-width: 200px;
}
/*.mobcommon_sec.choose_sec .check_image img{
  width: 100%;
  max-width: 200px;
}*/
.mobcommon_sec.choose_sec .check_list li{
	display: flex;
	align-items: start;
	gap: 10px;
	margin-bottom: 10px;
}
.mobcommon_sec.choose_sec .check_list li i{
	color: #71b923 !important;
}
.mobcommon_sec.choose_sec .dash_list li{
	display: flex;
	align-items: center;
	gap: 8px;
	margin-bottom: 7px;
	font-size: 12px;
}
.mobcommon_sec.choose_sec .dash_list li i{
	font-size: 14px;
}

.mobcommon_sec.create_account_sec .user_img img{
	width: 100%;
	max-width: 100px;
}
.mobcommon_sec.create_account_sec .form-group .form-control {
  border-radius: 8px;
  padding-left: 40px !important;
  padding: 8px;
  box-shadow: 0 2px 6px rgba(0,0,0,0.1);
}
.mobcommon_sec.create_account_sec .form-group .input-icon {
  position: absolute;
  left: 12px;
  top: 23px;
  transform: translateY(-50%);
  color: #888;
  font-size: 16px;
}
.mobcommon_sec.create_account_sec .form-group .eye-icon{
	position: absolute;
  	right: 12px;
  	top: 50%;
  	transform: translateY(-50%);
  	color: #888;
  	font-size: 16px;
}
.mobcommon_sec.create_account_sec .terms {
  font-size: 12px;
  text-align: center;
  margin-top: 15px;
  color: #555;
}
.mobcommon_sec.paymentmonthly_sec .payment_profle .img-wrap img.img-fluid{
	width: 100%;
	max-width: 70px;
}
.mobcommon_sec.paymentmonthly_sec .table tr th,
.mobcommon_sec.paymentmonthly_sec .table tr td{
	background-color: transparent !important;
	font-size: 16px;
}
.mobcommon_sec.paymentmonthly_sec .table thead tr th{
	border-bottom: 1px solid #959595 !important;
}
.mobcommon_sec.paymentmonthly_sec .table tbody tr td{
	border: 1px solid transparent !important;
}
.mobcommon_sec.paymentmonthly_sec .table tfoot tr td{
	border-top: 2px solid #959595 !important;
	border-bottom: 1px solid transparent; !important;
}
.mobcommon_sec .list-unstyled .img-wrap img.img-fluid{
	width: 100%;
	max-width: 22px;
}
.mobcommon_sec .list-unstyled li{
	font-size: 14px !important;
}
.mobcommon_sec.choose_sec .notification {
  background-color: #fff8dc; 
  border-radius: 15px;
  display: flex;
  justify-content: space-between;
  padding: 20px;
  box-shadow: 0 2px 6px rgba(0,0,0,0.1);
  gap: 20px;
}
.mobcommon_sec.choose_sec .notification .icon {
  color: #ff8c00;
  font-size: 25px;
  line-height: 25px;
  margin-right: 10px;
}

.dock_shiekd img{
	min-width: 25px;
    width: 25px;
    height: 25px;
	object-fit: contain;
}
.dock_shiekd p{
	font-size: 13px;
}
.btn-success.deactive{
	background-color: #519b6c;
	border-color: #519b6c;
}
.feestotal_tbl td{
	padding-left: 0;
	padding-right: 0;
	border: 0;
}
.selectpayment_plan .card-body{
	padding: 15px;
}


.payment-card .card_img img {
    width: 100%;
    max-width: 24px;
}
.payment-card .form-group .stripe-element,
.payment-card .form-group .form-control {
  padding: 12px 16px;
  font-size: 16px;
  border: 0px solid transparent;
  border-radius: 8px;
  outline: none;
  transition: all 0.3s ease;
  background-color: #ffffff;
  box-shadow: inset 0 2px 4px rgba(0,0,0,0.05);
}
.payment-card .form-group  .form-control::placeholder {
  color: #9D9D9D;
  letter-spacing: 2px;
}
.payment-card .form-group .stripe-element.StripeElement--focus,
.payment-card .form-group  .form-control:focus  {
  border-color: #5932EA;
  box-shadow: 0 0 6px rgba(89, 50, 234, 0.4);
}
.payment-card .form-group .stripe-element.StripeElement--invalid {
    border-color: #dc3545;
}
.payment-card .field-error {
    min-height: 18px;
    margin-top: 4px;
}

.payment-card .field-error span {
    font-size: 13px;
}

.payment-card .form-control.is-invalid {
    border-color: #dc3545 !important;
}
.saved-card-box {
    background: #fff;
    border-radius: 14px;
    padding: 20px;
    box-shadow: 0 2px 12px rgba(0,0,0,0.08);
}
.btn-update {
    background: #a800ff;
    color: #fff;
    border: none;
    border-radius: 8px;
    padding: 8px 16px;
    text-decoration: none;
}
.btn-update:hover {
    color: #fff;
}
#card-errors {
    font-size: 14px;
}
.signin-card .club-logo {
	width: 100%;
	max-width: 50px;
}
.signin-card .children-img {
	width: 100%;
	border-radius: 8px;
	margin: 15px 0;
}
.signin-card .btn-google {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #444;
}

.signin-card .form-group .form-control {
	padding: 12px 16px;
	font-size: 16px;
	border: 0px solid transparent;
	border-radius: 8px;
	outline: none;
	transition: all 0.3s ease;
	background-color: #ffffff;
	box-shadow: inset 0 2px 4px rgba(0,0,0,0.05);
	padding-left: 40px;
}
.signin-card .form-group .mail_icon{
	position: absolute;
	left: 12px;
	top: 23px;
	transform: translateY(-50%);
	color: #595959;
	font-size: 18px;
}
.signin-card .form-group .lock_icon{
	position: absolute;
	left: 12px;
	top: 23px;
	transform: translateY(-50%);
	color: #595959;
	font-size: 18px;
}
.signin-card .form-group .eye_icon{
	position: absolute;
	right: 12px;
	top: 50%;
	transform: translateY(-50%);
	color: #595959;
	font-size: 18px;
}
.signin-card .divider {
	display: flex;
	align-items: center;
	text-align: center;
	margin: 20px 0;
}
.signin-card .divider::before,
.signin-card .divider::after {
	content: "";
	flex: 1;
	border-bottom: 1px solid #ccc;
}
.signin-card .divider:not(:empty)::before {
	margin-right: .75em;
}
.signin-card .divider:not(:empty)::after {
	margin-left: .75em;
}
.signin-card .divider span {
	font-weight: 500;
	color: #6c757d;
}
.signin-card .notification-box {
  background-color: #ffffff;
  border: 1px solid #dcdcdc;
  border-radius: 15px;
  box-shadow: 0 3px 7px rgba(0,0,0,0.1);
  padding: 20px 25px;
  text-align: left;
}

.signin-card .notification-box h3 {
  margin: 0 0 10px;
  font-size: 18px;
  color: #9f9f9f;
}

.signin-card .notification-box p {
  margin: 0;
  font-size: 14px;
  color: #9f9f9f;
}
.mobcommon_sec.login_section {
    background: #f3f3f5;
    padding: 60px 0;
}

.mobcommon_sec.login_section .login_box {   
    margin: auto;
}

.mobcommon_sec.login_section .login_title {
    font-size: 32px;
    font-weight: 600;
}

.mobcommon_sec.login_section .login_desc {
    color: #555;
}

.mobcommon_sec.login_section .login_card {
    background: #b3201f;
    color: #fff;
    padding: 20px;
    border-radius: 16px;
}

.mobcommon_sec.login_section .login_card small {
    letter-spacing: 2px;
    opacity: 0.8;
}

.mobcommon_sec.login_section .input-group {
    display: flex;
    align-items: center;
    background: #fff;
    border-radius: 12px;
   	overflow: hidden;
   	box-shadow: 0 2px 6px rgba(0,0,0,0.1);
}
.mobcommon_sec.login_section .input-group .input-group-text{
	background-color: transparent;
	border: none;
}

.mobcommon_sec.login_section .input-group input {
    border: none;
    outline: none;
    box-shadow: none;   
    padding: 14px 10px;
}
.mobcommon_sec.login_section .eye {
    cursor: pointer;   
}

.mobcommon_sec.login_section .info-box {
    background: #ffffff;
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
    padding: 15px;
    border-radius: 12px;
    color: #666;
}

.btn-login {
    background: #0f6d3a !important;
    color: #fff !important;
    padding: 15px;
    border-radius: 12px;
    border: none;
}
.btn_back{
	border: 1px solid #eaeaec;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ffffffff;
    font-size: 23px;
    cursor: pointer;
}
 .checkmail_modal .modal-content {
	border: none;
	border-radius: 16px;
	text-align: center;
	padding: 30px;
	width: calc(100% - 26px);
   	margin: auto;
}

.checkmail_modal .icon-box {
  width: 60px;
  height: 60px;
  background: #f1f5f9;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 15px;
}

.checkmail_modal .icon-box i {
  font-size: 26px;
  color: #000;
}
/*Modal Csss Start */
#viewfull_schedule.modal .payment_profle .img-wrap img.img-fluid{
	width: 100%;
	max-width: 60px;
}
#viewfull_schedule.modal .list-unstyled .img-wrap img.img-fluid{
	width: 100%;
	max-width: 20px;
}
#viewfull_schedule.modal .list-unstyled li{
	font-size: 13px !important;
}
#viewfull_schedule.modal .modal-content .modal-header{
	position: relative !important;
}
#viewfull_schedule.modal .modal-content .modal-header .btn-close{
	position: absolute !important;
	top: 20px;
	right: 20px;
}
#viewfull_schedule.modal .modal-content .table thead tr th{
	border-bottom: 2px solid #dee2e6 !important;
	font-size: 12px;
	background-color: #f8f7fc ;
}
#viewfull_schedule.modal .modal-content .table tbody tr td{
	border-bottom: 1px solid transparent !important;
	font-size: 12px;
}
#viewfull_schedule.modal .modal-content .table tfoot tr td{
	border-top: 2px solid #dee2e6 !important;
	border-bottom: 1px solid transparent !important;
	font-size: 12px;
}

